{
  "navigationBarTitleText": "订单详情",
  "usingComponents": {
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-input": "/uview-ui/components/u-input/u-input"
  }
}